package main

/*
	this parses the command line arguements

	this enables command line options from other packages like 'gui' and 'log'
*/

import (
	"go.wit.com/dev/alexflint/arg"
)

var args struct {
	ListRepos bool `arg:"--list-repos" help:"list all repositories"`
	Port int `arg:"--port" help:"port to run on (default is 2520)"`
}

func init() {
	arg.MustParse(&args)
}
